a img { border:0; }
a.liveticker {
  background-color:#000000;
  border-bottom:2px solid #ffffff;
  color:#ffffff;
  display:block;
  font-weight:600;
  margin:-36px 0 30px;
  padding:11px 10px 10px;
  text-align:right;
}
#navigation { margin-top:36px; }
#navigation ul {
  list-style-type:none;
  margin:0;
  width:100%;
}
#navigation ul li {
  background-color:black;
  border-bottom:2px solid white;
  width:100%;
}
#navigation ul li a {
  color:white;
  display:block;
  padding:8px;
}
#navigation ul li.active { background-color:white; }
#navigation ul li.active a { color:black; }
#content {
  min-height:400px;
  margin-bottom:50px;
  padding-top:36px;
  padding-bottom:50px;
  position:relative;
}
#content h1 {
  background-image:url(img/headline.gif);
  background-position:left bottom;
  background-repeat:no-repeat;
  font-size:30px;
  font-weight:300;
  margin:1em 0 0.4em;
  padding:0 0 14px 85px;
}
#content h2 {
  font-size:20px;
  font-weight:300;
}
#content h2 {
  font-size:15px;
  font-weight:700;
}
#content #metanavigation {
  bottom:0;
  font-size:0.8em;
  position:absolute;
}
#content #metanavigation a {
  color:#999999;
  display:inline-block;
  margin-right:10px;
}
#content div.language {
  font-size:0.8em;
  margin-top:-5px;
  margin-bottom:10px;
}
#content div.language a {
  color:#777777;
  display:inline-block;
  margin-right:6px;
}
#content div.logo {
  float:left;
  height:140px;
  margin:0 20px 20px;
  width:140px;
}
.fb-like {
  display:none;
  margin:20px 0 0 66px;
}
.fb-box { margin:20px 0 0 -66px; }
.container.de #content div.language a.de { color:black; }
.container.en #content div.language a.en { color:black; }
form label {
  float:left;
  width:140px;
}
form .text-error {
  border:1px solid red;
  color:red;
}
.no-space.span2 { width:160px; }
.no-margin { margin-left:0px; }
@media print {
  * {
    background:transparent !important;
    color:#444444 !important;
    text-shadow:none;
  }
  a, a:visited {
    color:#444444 !important;
    text-decoration:underline;
  }
  a:after { content:" (" attr(href) ")"; }
  abbr:after { content:" (" attr(title) ")"; }
  .ir a:after { content:""; }
  pre, blockquote {
    border:1px solid #999999;
    page-break-inside:avoid;
  }
  img { page-break-inside:avoid; }
  p, h2, h3 {
    orphans:3;
    widows:3;
  }
  h2, h3 { page-break-after:avoid; }
}
@media screen and (max-device-width: 480px) {
  html {
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
  }
}
@media only screen and (max-width: 767px) {
}
@media only screen and (min-width: 480px) and (max-width: 981px) {
}
